import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for CreateDeliveryNoteRequest
void main() {
  final instance = CreateDeliveryNoteRequestBuilder();
  // TODO add properties to the builder and call build()

  group(CreateDeliveryNoteRequest, () {
    // Fahrzeug, das die Notiz erzeugt hat. Muss zum angemeldeten Account gehören. `None` ist erlaubt.
    // String authorCarId
    test('to test the property `authorCarId`', () async {
      // TODO
    });

    // Object-Storage-Key oder URL eines vorab hochgeladenen Bildes.
    // String imageAttachment
    test('to test the property `imageAttachment`', () async {
      // TODO
    });

    // String text
    test('to test the property `text`', () async {
      // TODO
    });

  });
}
